Subject: Job | Tech Support Remote Screening
From: masoud ahamad <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 01:31:58 +0530

Dear Hiring Manager,
i am writing to inquire about recruitment vacancies with my academic qualification and 4 years plus experience in CCTV field . and 1 year plus experience IT Support/ CCTV operator of Al Haramain Perfumes Group company Am sure I can suit the position perfectly
? Support and troubleshooting computers, wireless, switches, printers, copiers, mobile devices, etc.
? Purchase of network and CCTV equipment, software, computers, and peripherals utilizing different vendors
? Cable installation, CCTV cameras installation, NVR configuration, access and support
? Monitoring show room & office 6 country by CCTV camera
? Write report on each office/showrooms
? Multiple NVR system component rack construction and installation
? Monitoring show room & office 6 country by CCTV camera
? DynDns Configure
? Technical support provided to the user to cover all software and hardware related issues
? SHARING PRINTER (U.S.B,LAN,WIFI )
? Good multitasking and organizational skills
? Excellent knowledge in handling customer relationship
? M.S OFFICE (WORD, EXCEL)
? CONFIGURE & INSTALLION P.T.Z CAMERA
? ROUTER &SWICH CONFIGURE

I believe that this is a great opportunity for me and I would like to meet you to discuss how I may be an asset for your organization. I am available for an interview and will be available at (+971503937701) if you need to reach me for any additional information.
Thank you for your time and consideration.
Sincerely Yours,
MASOUD AHAMAD.

Reply by :
masoud ahamad
CCTV Operator at AL HARAMAIN PERFUMS
CTC : Rs. 4.80 | Location : Ajman
Keyskills : cctv installation,cctv monitoring,network printer installation,printer support,Desktop

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.